/*
 Theme Name:   Kathleen Sheard
 Theme URI:    
 Description:  Divi Child Theme
 Author:       James Alborough
 Author URI:   http://bearstar.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  sheard
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

#page-container,#main-content {
	background:#000 !important;
	}
	
#left-area {
  width: 100% !important;
  }
.et_pb_widget {
  float: none !important;
  text-align: center;
  }

h1,h2,h3,h4,h5,.et_pb_blurb_content {
    white-space: normal;
    word-wrap:normal;
    color:#fff;
}


.et_pb_section, .et_pb_section *{
animation:none !important;
}

#top-menu li li {
    margin: 0;
    padding: 0;
	line-height:1.3;

}

.nav li li {
    width: 100%;
    }

.nav li ul {
    padding: 10px 0;
    }

#top-menu li li a {
        width: 100%;
    padding: 6px 10px;
    font-size: 13px;
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


/* make column heights equal, add class to rows */
.align-center .et_pb_column { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.et_pb_pagebuilder_layout #main-footer {
    margin-top: 0px;
    
} 
.entry-content {
    padding-bottom: 50px;
}
.et_pb_pagebuilder_layout .entry-content {
    padding-bottom: 0px;
}

p:not(.has-background):last-of-type {
    padding-bottom: 1em;
}

.et-social-linkedin a.icon::before {
  content: "\e09d";
}

.et-social-youtube a.icon::before {
  content: "\e0a3";
}


/* BIOS */

#modal-left-area {
	margin-top:30px;
}
#modal-content .container {
    width: 90% !important;
    }
    
.bio-headshot {
	float:right;
	height:288px;
	width:200px;
	margin-left:30px;
	}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {

    font-size: 44px;
    font-family: Open Sans,Arial,sans-serif;
    font-weight: 200;
    top: 10px;
    opacity: .2;
    right: 10px;
}
.designation {
	margin-bottom:20px;
}

input#destination {
border: 1px solid #ccc !important;
width:100%;
padding-left: 10px;
height: 30px;
color: #555;
}

.et_pb_toggle_title::before {
    font-size: 20px !important;
    color: #007a33 !important;
}


/* LEGACY STYLES */


div.row.homepage-background {
    background-color: #000 !important;
}

.container {
	color:#eee;
}

.row.homepage-portfolio {
    background-color: #000 !important;
}

.single-page .single-page-wrapper {
    padding: 75px 50px;
    background-color: #000 !important;
}

.single-page .single-page-wrapper h1 {
    color: #fff !important;
    }
    



div.single-post-right {
    background-color: #000 !important;
    padding: 75px 50px;
}

.single-post-left {
	height:auto !important;
}


.hero-overlay h2, #slider-overlay h2 {
    color: #ffffff;
    font-size: 50px;
    text-shadow: 5px 5px 5px #000;
}

div.big-hero-buttons button {
    background: rgba(0,0,0,0.5) !important;
    color: #ffffff;
    font-size: 10px;
}

.white {
	float:left;
	display:inline-block;
	margin:25px 40px 20px 0;
	width:300px;
	text-align:center;
	min-height:500px;
	position:relative;
}

.white.short {
min-height:300px;
}

.white.featured {
width:100%;
text-align:center;
}

.white.featured.fifty {
width:45%;
text-align:center;
}

.white.fifty {
width:45%;
text-align:center;
}

.white h3 {
	font-size:18px;
}

.single-page .single-page-wrapper {
    padding: 25px 50px !important;
}

#recent-posts-2 {
    margin-top: -20px !important;
}

#recent-posts-2 li a {
    display: block;
    font-size: 18px;
    padding-bottom: 20px;
}

a.sold {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/zeal-child/sold.png") no-repeat scroll 0 0;
    font-size: 0;
    height: 120px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 2;
}

.red {
	font-size:20px;
	color:red;
}

.square {
    background: #788847 none repeat scroll 0 0;
    border-radius: 10px;
    color: #000 !important;
    display: inline-block;
    margin-top: 10px;
    padding: 10px;
}


/*adjust Divi Menu module breakpoint*/
@media only screen and (max-width: 1149px) {
    #top-menu {
        display: none;
    }
    #et_mobile_nav_menu {
        display: block
    }
}	

@media screen and (max-width:980px) {
	.et_header_style_left #logo {
	max-width:70%;
	max-height: 100%;
	}
	
	.left {
    display: flex;
    flex-direction: column;
	}

	.right /*,#herosection .et_pb_row */ {
    display: flex;
    flex-direction: column-reverse;
	}

}